﻿@charset "UTF-8";

/* style */

html {font-size: 16px;}
body {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	font-size: 0.875rem;/* 14px */
	line-height:1.8;
	color:#333;
}

table { border-collapse:collapse; border-spacing:0; }
th,td { empty-cells: show; }
ul,ol { list-style: none; }
li {list-style-type:none;}

a { color:#006CD8; text-decoration:none; }
button:hover,
input[type="image"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
a:hover {opacity:0.75;}

button:focus,
input[type="image"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
a:focus {opacity:0.75;}

address,em,i,q {font-style: normal;}

/**
 * ラッパー
**/

#wrapper {
	overflow: hidden;
	position: relative;
}

/**
 * ヘッダー
**/

#header {
	background-image: -moz-linear-gradient(top, #d8171a 0%, #d8171a 100%);
	background-image: -webkit-linear-gradient(top, #d8171a 0%,#d8171a 100%);
	background-image: linear-gradient(to bottom, #d8171a 0%,#d8171a 100%);
	background-size: 100% 1.5rem;
	background-repeat: no-repeat;
	background-position: top center;
}
#header .header_inner {position: relative;}

#header .h1 {
	line-height: 1.5rem;
	font-size: 0.75rem;
	font-weight: normal;
	font-feature-settings: 'palt';
	color: #fff;
}

#logo {
	width: 15.5rem;
	padding: 1rem 0;
}
#logo > img {
	width: 100%;
	height: auto;
}

#header .ad {
	position: absolute;
	top: 2.5rem;
	right: 2rem;
	z-index: 1;
	width: 730px;
	background: #f7f7f7;
}

/**
 * ナビゲーション
**/

#sub_navi {}
#sub_navi > ul {
	display: table;
	width: 100%;
	height: 3rem;
	border-collapse: collapse;
	table-layout: fixed;
	background: #333;
	color: #fff;
}
#sub_navi > ul > li {
	display: table-cell;
	vertical-align: middle;
	border: solid 1px #414141;
}
#sub_navi > ul > li a {
	font-weight: bold;
	font-size: 1rem;
	color: inherit;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	height: 100%;
}
#sub_navi > ul > li a > span,
#sub_navi > ul > li a > small {
	display: block;
	width: 100%;
	text-align: center;
}
#sub_navi > ul > li a > small {
	font-size: 0.625rem;
	margin: 0.25rem 0 0;
}

#navi {}
#navi > ul {
	display: table;
	width: 100%;
	height: 3rem;
	border-collapse: collapse;
	table-layout: fixed;
	background: #fff;
	color: #333;
}
#navi > ul > li {
	display: table-cell;
	vertical-align: middle;
	border: solid 1px #414141;
}
#navi > ul > li a {
	font-size: 0.875rem;
	line-height: 1;
	color: inherit;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	height: 100%;
}
#navi > ul > li a > span,
#navi > ul > li a > small {
	display: block;
	width: 100%;
	text-align: center;
}
#navi > ul > li a > small {
	font-size: 0.625rem;
	margin: 0.25rem 0 0;
}

/**
 *
 * レイアウト
 *
**/
#content,
.lay_lqd {
	max-width: 1312px;
	margin: 0 auto;
	padding: 0 2rem;
}
@media screen and (max-width:960px) {
	#content,
	.lay_lqd {padding: 0 1rem;}
}

/**
 * コンテンツ
**/
#content {
	position: relative;
	padding-top: 1rem;
	padding-bottom: 6rem;
}
@media screen and (min-width:768px) {
	#content {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
	}
	#side {width: 200px;}
	#main {
		width: calc( 100% - 200px );
		padding: 0 1.5rem 0 0;
	}
}
@media screen and (max-width:767px) {
	#side {margin: 0 0 2rem;}
	#main {margin: 0 0 2rem;}
}


/**
 * パンくず
**/

#topics {
	padding: 0 0 0.5rem;
	color: #004fad;
}
#topics a {
	color: inherit;
	text-decoration: none;
}
#topics a:hover,
#topics a:focus {text-decoration: underline;}

#topics li {display: inline-block;}
#topics li:after {
	content: '＞';
	margin: 0 0.25em;
}
#topics li:last-child:after {display: none;}
@media screen and (max-width:767px) {
	#topics {display: none;}
}


/**
 * フッター
**/

#pagetop {}

#pageTop2{
    background: #d8171a;
	color: #fff;
    border-radius:2px;
    padding: 1.25rem;
    position: fixed;
    bottom: 1.25rem;
    right: 1.25rem;
	z-index: 1000000001;/* 広告よりも上に */
	text-decoration:none;
}
#pageTop2:hover,
#pageTop2:focus{
    background: #B52224;
	text-decoration:none;
}

#footerWrapper {
	padding: 1.5rem 0;
	background: #eee;
}

#footer {position: relative;}

#footer .img {}

.footer_link {
	font-size: 0.75rem;
	line-height: 1;
	margin: 0 0 1.5rem;
}
.footer_link > ul {}
.footer_link > ul > li {
	display: inline-block;
	vertical-align: middle;
}
.footer_link > ul > li:after {
	content: '|';
	margin: 0 1rem;
}
.footer_link > ul > li:last-child:after {display: none;}
.footer_link > ul > li a {color: inherit;}

.copyright_wrap {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 29rem;
}
.copyright_wrap .copyright_box {
	width: 50%;
}

.copyright_box {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.copyright_box > div {width: 3.75rem;}
.copyright_box > div > img {
	width: 100%;
	height: auto;
}
.copyright_box > p {
	width: calc( 100% - 3.75rem );
	font-size: 0.75rem;
	line-height: 1.125rem;
	padding: 0 0 0 0.5rem;
}

#copy {
	font-size: 0.75rem;
	line-height: 1;
	text-align: right;
}
#copy > span {
	display: inline-block;
	vertical-align: baseline;
}

#footer_logo {width: 5.5rem;}
#footer_logo img {
	width: 100%;
	height: auto;
	vertical-align: baseline;
	transform: translate(0,0.75em);
}
